@charset "UTF-8";
/* CSS Document */

em,
i {
	font-style:italic;
}

hr {
	border:0px;
	height:1px;
	background-color:#ececec;
	margin: 25px 0px;
}

.over {
	overflow:hidden;
	height:100%;
}

.l {
	float:left;
}

.r {
	float:right;
}

body {
	font-family: 'Open Sans', sans-serif;
}

#header,
.content,
#footer,
#base {
	margin-left:auto;
	margin-right:auto;
	width:800px;
	padding:0px 30px;
	position:relative;
}

/*--------------HEADER STYLE----------------*/

#header-container {
	background-image: url(../images/top-grad.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #cf2038;
}

#header {
	background-image: url(../images/top-scene.png);
	background-repeat: no-repeat;
	background-position: 80px 20px;
	padding-bottom: 30px;
}

/*--------------NAVIGATION STYLE----------------*/

#nav {
	cursor:default;
	text-align:center;
	margin-top:30px;
}

#nav ul {
	padding:0px;
	margin: 0px;
}

#nav li {
	display:inline-block;
	margin-right: 15px;
	font-size: 18px;
}

#nav li:last-child {
	margin-right: 0px;
}

#nav li a {
	text-decoration:none;
	color: #fff;
}

#index #nav li a.home,
#about-us #nav li a.testimonials,
#financial-services #nav li a.services,
#contact-us #nav li a.contact-us {
	color: #000;
}

#index #nav-footer li a.home,
#about-us #nav-footer li a.testimonials,
#financial-services #nav-footer li a.services,
#contact-us #nav-footer li a.contact-us {
	color: #cf2038;
	font-weight: 700;
}

/*--------------CONTENT STYLE----------------*/

.content {
	padding-top: 30px;
	padding-bottom: 50px;
}
.content p {
	color:#272324;
	line-height:24px;
	padding-bottom: 10px;
}

.profile-pic {
	float: right;
	margin: 0px 10px 0px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

h1 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 700;
	text-align: center;
	color: #cf2038;
	margin-bottom: 30px;
}

h2 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	margin-bottom: 10px;
}

.content ul {
	margin-top:5px;
}

.content li {
	line-height:24px;
}

.content .more {
	margin-bottom: -50px;
	margin-top: 30px;
	position: absolute;
}

.content .right-c .more {
	margin-top: 44px;
}

.content .more a {
	padding: 10px 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.content .left-c .more a:link,
.content .left-c .more a:visited {
	background-color: #000;
	color:#fff;
	text-decoration: none;
}

.content .left-c .more a:hover,
.content .left-c .more a:active {
	background-color: #cf2038;
}

.content .right-c .more a:link,
.content .right-c .more a:visited {
	background-color: #ececec;
	color:#000;
	text-decoration: none;
	font-style: normal;
}

.content .right-c .more a:hover,
.content .right-c .more a:active {
	background-color: #cf2038;
}

.content p a:link,
.content p a:visited {
	color:#cf2038;
}

.content p a:hover,
.content p a:active {
	color:#cf2038;
}

.content p.button-clear {
	margin: 60px 0px 80px 0px;
	text-align: center;
}

.content p.button-clear a {
	border: 1px solid #cf2038;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 75px 20px 20px;
}

.content p.button-clear a:link,
.content p.button-clear a:visited {
	background-image: url(../images/thumbs-up.png);
	background-repeat: no-repeat;
	background-position: 190px center;
	text-decoration: none;
	color:#cf2038;
}

.content p.button-clear a:hover,
.content p.button-clear a:active {
	background-position: 125px center;
	text-decoration: none;
	color:#fff;
	background-color:#cf2038;
}

.content p.server a:link,
.content p.server a:visited {
	background-position: 112px center;
}

.content p.server a:hover,
.content p.server a:active {
	background-position: 48px center;
}

.left-c {
	float:left;
	width:430px;
	background-color: #f9f9f9;
	padding: 40px 30px;
	border: 4px solid #f3f3f3;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.right-c {
	float:right;
	width:205px;
	padding: 40px 30px;
	border: 4px solid #f3f3f3;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color: #000;
}

.right-c p {
	font-style: italic;
	color: #fff;
}

h3 {
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
	margin-top: 20px;
	margin-bottom: 10px;
}

.right-c h3 {
	color: #fff;
	margin-bottom: 0px;
}

.col-three {
	float: left;
	width: 250px;
	text-align: center;
}

.col-three:first-child {
	margin-right: 23px;
}

.col-three:last-child {
	margin-right: 0px;
	float: right;
}

.col-three p {
	padding-bottom: 0px;
}

.col-three h3 {
	margin-top: 10px;
}

.icon-top {
	position: absolute;
	margin-top:-78px;
}

.icon-bottom {
	margin-bottom:-60px;
	margin-left: 140px;
}

#services-container {
	background-color: #f9f9f9;
	border-top: 4px solid #f3f3f3;
	padding-bottom: 450px;
	background-image: url(../images/strip.png), url(../images/house.jpg);
	background-size: 1px 454px, cover;
	background-position: top left, center 50px;
	background-repeat: repeat-x, no-repeat;
}

#services-container h1 {
	color: #000;
}

#testimonial-container {
	background-image: url(../images/strip.png), url(../images/testi.gif);
	background-size: 1px 454px, 100px 100px;
	background-position: top left, top left;
	background-repeat: repeat-x, repeat;
}

#testimonial-container p {
	font-style: italic;
}

#contact-container {
	background-image: url(../images/strip.png), url(../images/bubbs.gif);
	background-size: 1px 454px, 100px 100px;
	background-position: top left, top left;
	background-repeat: repeat-x, repeat;
}

#contact-container p {
	text-align: center;
}


.content p span {
	display: inline-block;
	margin-right: 10px;
	font-weight: 700;
	color: #cf2038;
}

/*--------------FOOTER STYLE----------------*/

#footer-container {
	background-color: #ececec;
	padding: 30px 0px;
}

#footer {
	
}

#nav-footer {
	cursor:default;
}

#nav-footer ul {
	padding:0px;
	margin: 0px;
}

#nav-footer li {
	display:block;
}

#nav-footer li:last-child {
	margin-bottom: 0px;
}

#nav-footer li a {
	color: #000;
	text-decoration: none;
}

#footer .col-three {
	width: 350px;
	text-align: left;
	line-height: 24px;
}

#footer .col-three:first-child {
	width: 200px;
}

#footer .col-three:last-child {
	width: 200px;
	text-align: right;
}

#footer .col-three span {
	display: inline-block;
	margin-right: 10px;
	font-weight: 700;
	color: #cf2038;
}

#base-container {
	background-color: #cf2038;
	padding: 30px 0px;
}

.small {
	font-size:11px;
	color: #fff;
	padding-top: 20px;
}

.small a {
	color: #fff;
	text-decoration: none;
}